body{
    font-family: 'Open Sans', sans-serif;
}
.container{
    width: 1280px;
    margin: 61px auto 0 auto;
}
/*Header*/
.logo{
    font-size: 80px;
    padding-bottom: 45px;
    color: black;
}
.logo-blue{
    color: #4bcaff;
}
.navigation{
    background-color: #35444f;
    text-align: center;

}
.nav-link{
    text-decoration: none;
    color: white;
    font-size: 24px;
    display: inline-block;
    padding: 27px 41px 26px 42px;
    border: 1px solid #35444F;
}
.nav-link:hover{
    background-color: #222f3a;
    border: 1px solid white;

}
/*Content*/
.content{
    margin-top: 51px;
    margin-bottom: 51px;
}
.content-nav{
    border: 1px solid #35444f;
    width: 344px;
    display: inline-block;
    vertical-align: top;
}
.content-link{
    text-decoration: none;
    font-size: 30px;
    display: block;
    padding: 30px 0 29px 44px;
    color: #485863;
}
.content-link:hover{
    background-color: #dbdbdb;
    color: black;
    padding-left: 60px;
    font-weight: bold;
}
.content-article{
    display: inline-block;
    margin-left: 52px;
    width: 876px;
}
.content-image{
    border: 1px solid #485863;
    padding: 75px 270px 73px 297px;
}
.img:hover{
    transform: scale(1.3);
    transition-duration: 0.5s;
}
.content-text{
    font-size: 18px;
    padding: 0 30px;
    margin-top: 40px;
}
/*Footer*/
.footer{
    background-color: #b4b7ba;
    margin-bottom: 30px;
}
.footer-link{
    display: inline-block;
    text-decoration: none;
    color: black;
    padding: 20px 0 20px 40px;
    font-size: 24px;

}
.footer-link:hover{
    color: #3181a6;
    text-decoration: underline;
    transform: scale(1.1);
}
.footer-nav{
    display: inline-block;
    width: 70%;
}
.coppy{
    display: inline-block;
    font-size: 20px;
    width: 27%;
    text-align: right;

}